<dependencies>
    <androidPackages>
        <androidPackage spec="com.anythink.sdk:adapter-taku-gdt:4.671.1541.1.0"/>
        <androidPackage spec="com.qq.e.union:union:4.671.1541"/>
    </androidPackages>
</dependencies>
